<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="9">
    <author>MajsteR</author>
    <version>1</version>
   
   <title>
		<en>-U-R-S-U-S- 1224</en> 
		<de>-U-R-S-U-S- 1224</de> 
		<pl>-U-R-S-U-S- 1224</pl> 
	</title>
	<description>
		<en>
<![CDATA[-U-R-S-U-S- 1224.
Model: MajsteR
Skrypt & Programing: MajsteR

www.majster-mod.xaa.pl				www.ls-forum.pl]]>
		</en>
		<de>
<![CDATA[-U-R-S-U-S- 1224.
Model: MajsteR
Skrypt & Programing: MajsteR
LS2013: Time Bandit

www.majster-mod.xaa.pl				www.ls-forum.pl]]>
		</de>
		<pl>
<![CDATA[-U-R-S-U-S- 1224.
Model: MajsteR
Skrypt & Programing: MajsteR
LS2013: Time Bandit

www.majster-mod.xaa.pl				www.ls-forum.pl]]>
		</pl> 
	</description>
	<l10n>
		<text name="ESLimiter_level">
			<en>Level</en>
			<de>Level</de>
        </text>	
	    <text name="ESLimiter_controls"> 
			<en>Limiter:</en>
			<de>Limiter:</de>
       	</text>
	</l10n>	
	<inputBindings>
		<input name="Ursus1224_Dach"  	category="VEHICLE" key1="KEY_7" key2="" button="" device="0" mouse="" />

		<input name="Ursus1224_TylnaSzyba"  	category="VEHICLE" key1="KEY_8" key2="" button="" device="0" mouse="" />
		<input name="Ursus1224_DrzwiP"  	category="VEHICLE" key1="KEY_KP_5" key2="" button="" device="0" mouse="" />
		<input name="Ursus1224_DrzwiL"  	category="VEHICLE" key1="KEY_KP_4" key2="" button="" device="0" mouse="" />
		<input name="ESLimiter_PLUS" 	category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />  
        <input name="ESLimiter_MINUS" 	category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" /> 
        <input name="frontwork" 		category="VEHICLE" key1="KEY_5" 	button="" />
		<input name="backwork" 			category="VEHICLE" key1="KEY_6" 	button="" />
		<input name="BEL32LEFT" 			category="VEHICLE" key1="KEY_KP_1" 	button="" />
        <input name="BEL32WARN" 			category="VEHICLE" key1="KEY_KP_2"	button="" />
        <input name="BEL32RIGHT" 		category="VEHICLE" key1="KEY_KP_3" 	button="" />
    </inputBindings>
	
	<extraSourceFiles>
        <sourceFile filename="Scripts/SetAnimationEvent.lua" />	
		<sourceFile filename="Scripts/ESLimiterEvent.lua" />
	</extraSourceFiles>
	
	<specializations>
		<specialization name="animation" 			className="AnimationNetwort" 		filename="Scripts/AnimationNetwork.lua" />
		<specialization name="Ursus1224" 			className="Ursus1224" 				filename="Scripts/Ursus1224.lua"/>
		<specialization name="wheelParticleSpec" 	className="wheelParticle" 			filename="Scripts/wheelParticle.lua"/>
		<specialization name="beleuchtung" 			className="BEL32"					filename="Scripts/beleuchtungV3.lua"/>
		<specialization name="operatingHours" 		className="OperatingHours" 			filename="Scripts/OperatingHours.lua" /> 
		<specialization name="ESLimiter"			className="ESLimiter" 				filename="Scripts/ESLimiter.lua" />     
	</specializations>
	
    <vehicleTypes>
        <type name="Ursus1224" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="aiTractor" />
			<specialization name="animation" />
			<specialization name="Ursus1224" />
			<specialization name="beleuchtung" />
			<specialization name="wheelParticleSpec" />
			<specialization name="ESLimiter" />
			<specialization name="operatingHours" />
		</type>
    </vehicleTypes>
   <iconFilename>tex/u1224o.png</iconFilename>
    <multiplayer supported="true"/>		
	<storeItems>
        <storeItem>
            <en>
                <name>-U-R-S-U-S- 1224</name>
                <description>
<![CDATA[-U-R-S-U-S- 1224.
Model: MajsteR
Skrypt & Programing: MajsteR

www.majster-mod.xaa.pl				www.ls-forum.pl]]>
                </description>
            </en>
            <de>
                <name>-U-R-S-U-S- 1224</name>
                <description>
<![CDATA[-U-R-S-U-S- 1224.
Model: MajsteR
Skrypt & Programing: MajsteR

www.majster-mod.xaa.pl				www.ls-forum.pl]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="tex/u1224o.png"/>
            <price>6000</price>
            <xmlFilename>Ursus_1224.xml</xmlFilename>
        </storeItem>
		
    </storeItems>

</modDesc>
